@charset "utf-8";
/* CSS Document */

img#logo {
    width: 100%;
    max-width: 310px;
    margin-top: -25px;
}
#quote p {
    font-size: 23px !important;
    color: #000;
}
.slide span {
    padding-left: 160px;
    font-weight: bold !important;
}
#quote h3 {

    color: #000 !important;

}
h3 {

    margin-bottom: 20px;
}
.blog-post .meta-info {

    display: none;
}

ul.sub-menu a {
    font-size: 12px !important;
}

.main_post_info {

    display: none;
}
.entry .meta-info {

    display: none;
}
span.comments_count {
    display: none;
}
.single .post-thumbnail {
    display: none;
}

 .widget li {
    background: none !important;
}
.blog-post a.learn-more {
    background: #ccc !important;
}
input#s {
    width: 80%;
    padding: 10px;
}
input#searchsubmit {
    padding: 9px;
}

.widget li, .footer-widget li {
    background: none !important;
}

.service p {
    height: 148px;
}

@media screen and (max-width: 900px) {
.service p {
    height: auto;
}
.slide span {
    padding-left: 0px;

}
#featured .slide h2 a {
     font-size: 30px;

}
.slides h2 {
    line-height: 25px;
}

}